Radiální nízkotlaké ventilátory - RFC, Strana 2

Řazení produktů

180 položek celkem

Výpis produktů

RFC H 1
💎 Ověřený výrobce ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
65 074 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,5-3-P-AKV2-H, napojení ⌀ 315 mm, s průtokem při 0 Pa 3800 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55,...

Kód: V23023
RFC H 1
💎 Ověřený výrobce ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
65 074 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,5-3-P-AKV2-HL, napojení ⌀ 315 mm, s průtokem při 0 Pa 3800 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55,...

Kód: V23035
RFC 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
65 050 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/1,5-3-L-AKV2, napojení ⌀ 355 mm, s průtokem při 0 Pa 5800 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55, levé,...

Kód: V23252
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
75 903 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/1,5-3-L-AKV2-H, napojení ⌀ 355 mm, s průtokem při 0 Pa 5800 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55,...

Kód: V23282
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
75 903 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/1,5-3-L-AKV2-HL, napojení ⌀ 355 mm, s průtokem při 0 Pa 5800 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55,...

Kód: V23312
RFC 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
65 050 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/1,5-3-P-AKV2, napojení ⌀ 355 mm, s průtokem při 0 Pa 5800 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55, pravé,...

Kód: V23251
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
75 903 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/1,5-3-P-AKV2-H, napojení ⌀ 355 mm, s průtokem při 0 Pa 5800 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55,...

Kód: V23281
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
75 903 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/1,5-3-P-AKV2-HL, napojení ⌀ 355 mm, s průtokem při 0 Pa 5800 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55,...

Kód: V23311
RFC 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
68 401 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/2,2-3-L-AKV2, napojení ⌀ 355 mm, s průtokem při 0 Pa 6800 m3/h, výkon motoru 2200 W, napětí 690/400 V, krytí IP 55, levé,...

Kód: V23258
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
79 231 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/2,2-3-L-AKV2-H, napojení ⌀ 355 mm, s průtokem při 0 Pa 6800 m3/h, výkon motoru 2200 W, napětí 690/400 V, krytí IP 55,...

Kód: V23288
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
79 231 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/2,2-3-L-AKV2-HL, napojení ⌀ 355 mm, s průtokem při 0 Pa 6800 m3/h, výkon motoru 2200 W, napětí 690/400 V, krytí IP 55,...

Kód: V23318
RFC 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
68 401 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/2,2-3-P-AKV2, napojení ⌀ 355 mm, s průtokem při 0 Pa 6800 m3/h, výkon motoru 2200 W, napětí 690/400 V, krytí IP 55, pravé,...

Kód: V23257
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
79 231 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/2,2-3-P-AKV2-H, napojení ⌀ 355 mm, s průtokem při 0 Pa 6800 m3/h, výkon motoru 2200 W, napětí 690/400 V, krytí IP 55,...

Kód: V23287
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
79 231 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/2,2-3-P-AKV2-HL, napojení ⌀ 355 mm, s průtokem při 0 Pa 6800 m3/h, výkon motoru 2200 W, napětí 690/400 V, krytí IP 55,...

Kód: V23317
RFC 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
66 647 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-15/3-3-L-AKV2, napojení ⌀ 355 mm, s průtokem při 0 Pa 7000 m3/h, výkon motoru 3000 W, napětí 690/400 V, krytí IP 55, levé,...

Kód: V23264
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
77 488 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-15/3-3-L-AKV2-H, napojení ⌀ 355 mm, s průtokem při 0 Pa 7000 m3/h, výkon motoru 3000 W, napětí 690/400 V, krytí IP 55, levé,...

Kód: V23294
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
77 488 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-15/3-3-L-AKV2-HL, napojení ⌀ 355 mm, s průtokem při 0 Pa 7000 m3/h, výkon motoru 3000 W, napětí 690/400 V, krytí IP 55, levé,...

Kód: V23324
RFC 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
66 647 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-15/3-3-P-AKV2, napojení ⌀ 355 mm, s průtokem při 0 Pa 7000 m3/h, výkon motoru 3000 W, napětí 690/400 V, krytí IP 55, pravé,...

Kód: V23263
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
77 488 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-15/3-3-P-AKV2-H, napojení ⌀ 355 mm, s průtokem při 0 Pa 7000 m3/h, výkon motoru 3000 W, napětí 690/400 V, krytí IP 55, pravé,...

Kód: V23293
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
77 488 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-15/3-3-P-AKV2-HL, napojení ⌀ 355 mm, s průtokem při 0 Pa 7000 m3/h, výkon motoru 3000 W, napětí 690/400 V, krytí IP 55,...

Kód: V23323
RFC 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
69 926 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-15/4-3-L-AKV2, napojení ⌀ 355 mm, s průtokem při 0 Pa 8600 m3/h, výkon motoru 4000 W, napětí 690/400 V, krytí IP 55, levé,...

Kód: V23276
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
80 768 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-15/4-3-L-AKV2-H, napojení ⌀ 355 mm, s průtokem při 0 Pa 8600 m3/h, výkon motoru 4000 W, napětí 690/400 V, krytí IP 55, levé,...

Kód: V23306
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
80 768 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-15/4-3-L-AKV2-HL, napojení ⌀ 355 mm, s průtokem při 0 Pa 8600 m3/h, výkon motoru 4000 W, napětí 690/400 V, krytí IP 55, levé,...

Kód: V23336
RFC 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
69 926 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-15/4-3-P-AKV2, napojení ⌀ 355 mm, s průtokem při 0 Pa 8600 m3/h, výkon motoru 4000 W, napětí 690/400 V, krytí IP 55, pravé,...

Kód: V23275
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
80 768 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-15/4-3-P-AKV2-H, napojení ⌀ 355 mm, s průtokem při 0 Pa 8600 m3/h, výkon motoru 4000 W, napětí 690/400 V, krytí IP 55, pravé,...

Kód: V23305
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
80 768 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-15/4-3-P-AKV2-HL, napojení ⌀ 355 mm, s průtokem při 0 Pa 8600 m3/h, výkon motoru 4000 W, napětí 690/400 V, krytí IP 55,...

Kód: V23335
RFC 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
69 926 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-15A/4-3-L-AKV2, napojení ⌀ 355 mm, s průtokem při 0 Pa 8600 m3/h, výkon motoru 4000 W, napětí 690/400 V, krytí IP 55, levé,...

Kód: V23270
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
80 768 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-15A/4-3-L-AKV2-H, napojení ⌀ 355 mm, s průtokem při 0 Pa 8600 m3/h, výkon motoru 4000 W, napětí 690/400 V, krytí IP 55, levé,...

Kód: V23300
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
80 768 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-15A/4-3-L-AKV2-HL, napojení ⌀ 355 mm, s průtokem při 0 Pa 8600 m3/h, výkon motoru 4000 W, napětí 690/400 V, krytí IP 55,...

Kód: V23330
RFC 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
69 926 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-15A/4-3-P-AKV2, napojení ⌀ 355 mm, s průtokem při 0 Pa 8600 m3/h, výkon motoru 4000 W, napětí 690/400 V, krytí IP 55, pravé,...

Kód: V23269
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
80 768 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-15A/4-3-P-AKV2-H, napojení ⌀ 355 mm, s průtokem při 0 Pa 8600 m3/h, výkon motoru 4000 W, napětí 690/400 V, krytí IP 55,...

Kód: V23299
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
80 768 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-15A/4-3-P-AKV2-HL, napojení ⌀ 355 mm, s průtokem při 0 Pa 8600 m3/h, výkon motoru 4000 W, napětí 690/400 V, krytí IP 55,...

Kód: V23329
RFC 1
💎 Ověřený výrobce ⌀ 400 ⏹️ Radiální 🛡️ Korozivzdorný kov
76 508 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 400-10/1,5-3-L-AKV2, napojení ⌀ 400 mm, s průtokem při 0 Pa 5400 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55, levé,...

Kód: V23570
RFC H 1
💎 Ověřený výrobce ⌀ 400 ⏹️ Radiální 🛡️ Korozivzdorný kov
89 552 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 400-10/1,5-3-L-AKV2-H, napojení ⌀ 400 mm, s průtokem při 0 Pa 5400 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55,...

Kód: V23602
RFC H 1
💎 Ověřený výrobce ⌀ 400 ⏹️ Radiální 🛡️ Korozivzdorný kov
89 552 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 400-10/1,5-3-L-AKV2-HL, napojení ⌀ 400 mm, s průtokem při 0 Pa 5400 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55,...

Kód: V23634
RFC 1
💎 Ověřený výrobce ⌀ 400 ⏹️ Radiální 🛡️ Korozivzdorný kov
76 508 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 400-10/1,5-3-P-AKV2, napojení ⌀ 400 mm, s průtokem při 0 Pa 5400 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55, pravé,...

Kód: V23569
RFC H 1
💎 Ověřený výrobce ⌀ 400 ⏹️ Radiální 🛡️ Korozivzdorný kov
89 552 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 400-10/1,5-3-P-AKV2-H, napojení ⌀ 400 mm, s průtokem při 0 Pa 5400 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55,...

Kód: V23601
RFC H 1
💎 Ověřený výrobce ⌀ 400 ⏹️ Radiální 🛡️ Korozivzdorný kov
89 552 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 400-10/1,5-3-P-AKV2-HL, napojení ⌀ 400 mm, s průtokem při 0 Pa 5400 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55,...

Kód: V23633
RFC 1
💎 Ověřený výrobce ⌀ 400 ⏹️ Radiální 🛡️ Korozivzdorný kov
80 235 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 400-10/2,2-3-L-AKV2, napojení ⌀ 400 mm, s průtokem při 0 Pa 7600 m3/h, výkon motoru 2200 W, napětí 690/400 V, krytí IP 55, levé,...

Kód: V23576
RFC H 1
💎 Ověřený výrobce ⌀ 400 ⏹️ Radiální 🛡️ Korozivzdorný kov
92 880 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 400-10/2,2-3-L-AKV2-H, napojení ⌀ 400 mm, s průtokem při 0 Pa 7600 m3/h, výkon motoru 2200 W, napětí 690/400 V, krytí IP 55,...

Kód: V23608

Ovládací prvky výpisu

180 položek celkem